/* Add here all your CSS customizations */
.btnred {
	display: inline-block;
	margin-bottom: 5px;	
    padding: 6px 12px;
    font-size: 14px;
	width: 60px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 1px;
}
.btn-red {
    background-color: #fff;
    border-color: #E5004F;
 }

.btnred a {
    color: #E5004F;
}

		.lnb>ul>li {
			border-top: 1px solid #e5e5e5;
		}
		li {
			display: list-item;
			text-align: -webkit-match-parent;
		}

		.lnb {
		    border-radius: 2px;
		}
		.inbox {
			margin-bottom: 15px;
			border: 1px solid #DDD;
			background-color: #f7f7f7;
		}

		.lnb h1 {
		    margin: 0;
			padding: 8px 10px;
			background-color: #FFF;
			font: bold 12px '굴림', sans-serif;
		}
			ul, ol, dl, dd, dt {
				margin: 0;
				padding: 0;
				list-style: none;
			}
		.lnb>ul>li>a {
			font: normal 12px '굴림', sans-serif;
			padding: 10px 12px;
			color: #999;
			text-decoration: none;
		}
		.lnb>ul>li.active>a, .lnb>ul>li>ul>li.active>a {
			font: normal 12px '굴림', sans-serif;
			background: url(http://priceshare.net/arrow.png) no-repeat right 5px center;
			color: #555;
			text-decoration: none;
		}
		.lnb li .datebox{float:right;position:relative;right:1px;font-family:sans-selif;width:30px;font-size:11px;color:#666}

		.login_wrap {
			padding-top: 20px;
			padding-left: 16px;
			padding-bottom: 13px;
		    border-radius: 2px;

		}
		.login {
			font-size: 11px;
			width: 100%;
		}
		h1.hide {
			display: none;
		}
		.l_login_form {
			width: 150px;
		}
		.l_login_form {
			float: left;
			margin-bottom: 5px;
			height: 41px;
		}
		button.bt_l_login {
			width: 70px;
		}
		button.bt_l_login {
			display: block;
			float: left;
			margin-bottom: 5px;
			height: 60px;
			font-weight: bold;
			border: 1px solid #DDD;
			border-left: none;
			font-size: 14px;

			color: #555;
		}
		.c_check {
			clear: both;
		}
		.login li {
			display: inline-block;
		}
		.login li a {
			color: #999;
		}
		.l_login_form input {
			padding: 0 5px;
			width: 100%;
			height: 30px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			line-height: 21px;
			border: 1px solid #DDD;
			font-size: 11px;
		}
		.c_check>input + label span.check_dummy {
			display: inline-block;
			margin-right: 5px;
			width: 14px;
			height: 14px;
			border: 1px solid #DDD;
			background: #FFF url(/layouts/CozyHome_layout/images/bg_checkbox.png) no-repeat center top;
			color: #999;
		}
		.c_check>input + label span {
			vertical-align: middle;
		}
		.logged_in .bt_logout {
			display: block;
			margin: 1px 1px 5px 0;
			padding: 5px 0;
			color: #FFF;
			text-align: center;
			font-size: 11px;
			background-color: #4e8cae;
		}
